body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f2f2f2;
}
.container {
    max-width: 600px;
    margin: 40px auto 0;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.container h1 {
    margin-top: 0;
    text-align: center;
    color: #555;
}
.container input[type="text"] {
    padding: 8px;
    font-size: 16px;
    border: 1px solid #eeeeee;
    width: 95%;
    margin-right: 10px;
}
.container button#addTodo {
    padding: 8px 20px;
    background-color: #31b36b;
    color: #fff;
    border: none;
    cursor: pointer;
    display: block;
    margin: 0 auto;
}
.container button:hover {
    transition: 0.3s;
    background-color:#4fbb7f;
}
.container ul {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}
.container li {
    padding: 10px;
    background-color: #eee;
    margin-bottom: 5px;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.container .deleteBtn {
    background-color: #ff4040;
    color: #fff;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 3px;
}
.container .deleteBtn:hover {
    transition: 0.3s;
    background-color: #e64949;
}